Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [day] [month] [year] [list]
Date: Thu, 27 Jul 2017 07:17:44 +0200
From: Salvatore Bonaccorso <carnil@...ian.org>
To: OSS Security Mailinglist <oss-security@...ts.openwall.com>
Subject: Cacti: CVE-2017-11691: Cross-site scripting vulnerability in user
 profile management page (auth_profile.php)

Hi

A Cross-site scripting vulnerability exists in cacti before [1] in the
user profile managment page (auth_profile.php), allowing inject
arbitrary web script or HTML via specially crafted HTTP Referer
headers.

Upstream report: https://github.com/Cacti/cacti/issues/867
Upstream fix: https://github.com/Cacti/cacti/commit/104090aeead4aa433bf1f18cd6d52dcfeb71236c

MITRE has assigned CVE-2017-11691 for this issue.

Regards,
Salvatore

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ